﻿body
{
        font-family:Verdana,Garmond,Arial,Sans-Serif;
        color:#333;
        font-size:.68em;
        background: dimgray;
        text-align:center;
        margin:0;
}

/*****************************************************************************
Layout of the website:Container, Top, Breadcrumb, Leftnav, Content and Footer
*****************************************************************************/

#container
{
        width: 800px; 
        min-height:400px;       
        margin: 10px auto;
        background-color:white;  
        color: #333;
        border: 1px solid gray;
        line-height:140%;
        text-align:left;
        
        background-image:url(../../Images/bg_menu.jpg);
        background-repeat:repeat-x;
        background-position:0px 106px; 
       

}

#containerHaccp
{
        width: 800px; 
        min-height:600px;       
        margin: 10px auto;
        background-color:white;  
        color: #333;
        border: 1px solid gray;
        line-height:140%;
        text-align:left;
        
        background-image:url(../../Images/bg_menu.jpg);
        background-repeat:repeat-x;
        background-position:0px 106px; 
       

}

#top
{
        
        height:86px;
        border-bottom:1px dotted gray;
       
}

#breadcrumb-container
{
        padding:0 .2em;
        height:20px;
        color:maroon;
        border-bottom: 3px solid #7F7F7F;   
        margin-bottom:1px; 
        background:white;
     
          
        
}

#breadcrumb
{
        float: left;
        padding:0 .1em; 
        font-size:.8em;      
}

#breadcrumb-side
{
        float:right;
        padding:0 .1em;        
}


#leftnav
{
        float: left;
        width: 150px;
        margin: 0;
        padding: 1em;
        
       
}

#content
{
        margin-left: 170px;
        min-height: 474px;  /* This was added to show the line on left all the way to the footer */
        border-left: 1px dotted gray; 
		padding:0.2em;
		background-color:white; 		
}

#contentIntranet
{
	  
	    min-height:474px;     
		padding: 0.5em 3em .5em 3em;
		background-color:white;
}


#footer
{
		font-size:.8em;      
        min-height:30px;
        margin: 0;
        padding: .1em;
        color: #333;
		border-top: 2px solid gray;
        text-align:center;
        background:#F8F8F8;
     
		
}

.clear
{
        clear:both;
}

/* End of Table layout */



/* Padding for the layout */

#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }

#FirstPage
{
	padding:.8em;
		
}

#AllPage
{
	padding:1.2em 2em;
}

/* Page layout for One Sample Strategy  added on 04/07/2011*/

#OneSampleTop
{
	padding:1.2em 2em;
}

#OneSampleLeft
{
	padding: 1.2em 0 1.2em 2em;
}

#OneSampleRight
{
	padding:1.2em 2em 1.2em 0;
}

/* Page layout for Aflatoxin  added on 10/24/2012*/

#AflatoxinTop
{
	padding:1.2em 1.2em 0.5em 1.2em;
}

#AflatoxinButtom
{
	padding:0.3em 2em;
}

/* End of page layout Aflatoxin */

#Page
{
	padding:2em;
}


#EducationPage
{
	padding:1.2em 2em;
}

/* Heading layout */

h1 { font-size: 1.8em }
h2 { font-size: 1.6em }
h3 { font-size: 1.4em }
h4 { font-size: 1.2em }
h5 { font-size: 1em }


#AllPage h1,h2{ font-family:arial; color:#8B3A3A; margin: 0 0 .5em 0;  } /*#8B1A1A */
#AllPage h3,h4{font-family:arial;color:#25383C;margin: 1em 0 0em .2em;}

#OneSampleTop h1,h2{ font-family:arial; color:#8B3A3A; margin: 0 0 .5em 0;  } 
#OneSampleTop h3{font-family:arial;color:#25383C;margin: 1em 0 0em .2em;}
#OneSampleTop h4{font-family:arial;color:#8B3A3A;padding:.5em 0 .5em .5em;margin:0} 
#OneSampleTop h5{font-family:arial; font-style:italic; color:Black;padding:0;margin:0}

#OneSampleLeft h1,h2{ font-family:arial; color:#8B3A3A; margin: 0 0 .5em 0;  } 
#OneSampleLeft h3,h4{font-family:arial;color:#8B4513;margin: 1em 0 0em 0em;}  /* previous color:  #00386B*/


#OneSampleRight h1,h2{ font-family:arial; color:#8B3A3A; margin: 0 0 .5em 0;  } 
#OneSampleRight h3,h4{font-family:arial;color:#8B4513;margin: 1em 0 0em 0em; line-height:normal } /* previous color:  #00386B, #8B4500*/


#AflatoxinTop h1,h2{ font-family:arial; color:#8B3A3A; margin: 0 0 .5em 0;  } 
#AflatoxinTop h3{font-family:arial;color:#25383C;margin: 1em 0 0em .2em;}
#AflatoxinTop h4{font-family:arial;color:#8B3A3A;padding:.5em 0 .5em .5em;margin:0} 
#AflatoxinTop h5{font-family:arial; font-style:italic; color:Black;padding:0;margin:0}

#AflatoxinButtom h1,h2{ font-family:arial; color:#8B3A3A; margin: 0 0 .5em 0;  } 
#AflatoxinButtom h3,h4{font-family:arial;color:#8B4513;margin: 1em 0 0em 0em;}  /* previous color:  #00386B*/





.new h4{font-family:arial;color:#8B3A3A;padding:.5em 0 .5em .5em;margin:0}
.mission h4{font-family:arial;color:#8B3A3A;padding:.5em 0 1em 0em;margin-top:.2em; }

.new{ font-size:.95em;}

/* Image Layout */

.imagecaption   /* For the Welcome page of OTSC building picture */
{

	float:left;
	width:587px;
	margin: .5em;
	display:inline;
	padding:4px;
	border-top:1px solid #CCC;
	border-right:3px solid #999;
	border-bottom:3px solid #999;
	border-left: 1px solid #CCC;
	background:#E0E0E0;
	text-align:center;
	color:gray;
	
}


.imagecaptionStd
{
	font-size:0.8em;
	display:inline;
	margin: 0 0 1.5em 0;
	text-align:left;
}

.imageLeftSmall
{

	float:left;
	margin: 1em;
	display:inline;
	padding:2px;
	border-top:1px solid #CCC;
	border-right:3px solid #999;
	border-bottom:3px solid #999;
	border-left: 1px solid #CCC;
	background:#E0E0E0;
	text-align:center;
	color:gray;
	
}

.imageRightSmall
{

	float:Right;
	margin: .5em;
	display:inline;
	padding:2px;
	border-top:1px solid #CCC;
	border-right:3px solid #999;
	border-bottom:3px solid #999;
	border-left: 1px solid #CCC;
	background:#E0E0E0;
	text-align:center;
	color:gray;
	
}

.imageRightSmallSample
{

	float:Right;
	margin: .5em;
	display:inline;
	padding:2px;
	/* border-top:1px solid #CCC;
	border-right:3px solid #999;
	border-bottom:3px solid #999;
	border-left: 1px solid #CCC;
	background:#E0E0E0;*/
	text-align:center;
	color:gray;
	
}


.imageLeftPhoto
{

	float:left;
	margin: .1em 4em;
	display:inline;
	padding:2px;
	border-top:1px solid #CCC;
	border-right:3px solid #999;
	border-bottom:3px solid #999;
	border-left: 1px solid #CCC;
	background:#E0E0E0;
	text-align:center;
	color:gray;
	
}

.imageLeftPhotoInvest
{

	float:left;
	margin: .1em 4em 4.5em 4em;
	display:inline;
	padding:2px;
	border-top:1px solid #CCC;
	border-right:3px solid #999;
	border-bottom:3px solid #999;
	border-left: 1px solid #CCC;
	background:#E0E0E0;
	text-align:center;
	color:gray;
	
}
.photoFrame
{
	margin-top:2em;
	margin-left:3em;
	border:1px solid #ddd;
	border-right:4px solid #ddd;
	border-bottom:4px solid #ddd;
	padding-top:2em;
	width:70%;
	background:url(../../Images/bg_quote_top.jpg) repeat-x 0% 0%;
	
	
}

.photoFrameInvest /* for investigator profile only */
{
	margin-top:2em;
	margin-left:3em;
	border:1px solid #ddd;
	border-right:4px solid #ddd;
	border-bottom:4px solid #ddd;
	padding-top:2em;
	width:85%;
	background:url(../../Images/bg_quote_top.jpg) repeat-x 0% 0%;
	
	
}

.photoFrameAppealLab
{
	margin:2em;
	padding:2em;
	border:1px solid #ddd;
	border-right:4px solid #ddd;
	border-bottom:4px solid #ddd;	
	width:60%;
	
}


.popupWindow
{
	
	position:absolute;
	top:10%;
	left:55%;
	margin-top:.5em;
	margin-left:3em;
	border:1px solid #ddd;
	border-right:4px solid #ddd;
	border-bottom:4px solid #ddd;
	padding:.5em;
	width:325px;
	background:url(../../Images/bg_quote_top.jpg) repeat-x 0% 0%;
	background-color:White;
	display:none;
		
	
}

.WhatsNewProfile
{
 	padding: 0.3em 0;
 
}

.ProfileDetail
{

	
	border-top:1px solid #ddd;
	border-left:1px solid #ddd; 
	border-right:4px solid #8B6969;
	border-bottom:4px solid #8B6969;
	padding:2em;
	background:url(../../Images/bg_menu.jpg) repeat-x 0% 0%;
			
}

.Paragraph
{
	border-top:1px solid #ddd;
	border-left:1px solid #ddd; 
	border-right:4px solid #ddd;
	border-bottom:4px solid #ddd;
	padding:2em;
	background:url(../../Images/bg_menu.jpg) repeat-x 0% 0%;
}


.imageListLeft
{

	float:Left;
	/*margin: 0.5em 1em;    Original margin*/
	margin: 0.5em 1em 1.7em 1em; /* "This is added to represent three line in display 02-24-10 */
	display: inline;
	
}

.textListLeft
{

	overflow: auto;
	
}

.imageGenLeft
{

	float:Left;
	margin: .5em 1em;
	display:inline;
}


.imageGenRight
{

	float:right;
	margin: .5em 1em;
	display:inline;
}



.imageLawLeft
{

	float:Left;
	margin: .5em 1em .5em 5em;
	display:inline;
}

.imageLawRight
{

	float:right;
	margin: .5em 5em .5em 1em;
	display:inline;
}



/*******************************
 For the first page format only
********************************/
.mission
{
	float:left;
	width:70%;
	
	
	
}
.new
{
	float:right;
	width:28%;
	
	
}

.blockquote
{
	margin: 0;
	/* border: 1px dotted gray; This is setting to be checked*/
	border: 1px solid #D8BFD8; 
	background-image:url(../../Images/bg_quote_top.jpg);
	background-repeat:repeat-x;
	background-position:0% 0%; 
	
	padding-top:0px;
	
}
.blockquote p
{
	padding:0px 10px; 
	color:#00386B;
}

.blockquote p.source
{
	
	margin:0;
	/* border-top:1px solid #ddd; *//*D8BFD8 */

	padding: .5em .5em 1em .5em;
	background-color:White;
	/* background:#8B3A3A; */
	background:url(../../Images/bg_quote_below.jpg) repeat-x 0% 100%; 
    text-align:Right;
    color:#25383C; 
	
	
}

.dropcap
{
	font-size:300%;
	font-style:normal;
	font-weight:bold;
	float:left;
	font-family:"Lucida Calligraphy",Arial;
	width:1em;
	padding-top:7px;
}


/* What's new box layout*/

.cornr_box {
   background: url(../../Images/box/bg_box.jpg) repeat-x top left;
}
.cornr_top div {
   background: url(../../Images/box/tl.gif) no-repeat top left;
}
.cornr_top {
   background: transparent url(../../Images/box/tr.gif) no-repeat top right;
}
.cornr_bottom div {
   background: url(../../Images/box/bl.gif) no-repeat bottom left;
}
.cornr_bottom {
   background: transparent url(../../Images/box/br.gif) no-repeat bottom right;
}

.cornr_top div, .cornr_top,
.cornr_bottom div, .cornr_bottom {
   width: 100%;
   height: 20px;
 
}
.cornr_content { margin: 0 5px; }


/* FDA Recall Notice box layout */

.cornr_box1 {
   background: url(../../Images/box/bg_box_fda.jpg) repeat-x bottom left;
   margin-top:.5em;
 
}


/*******************************
 END: For the first page format only
********************************/



/*********************************************
 For the One Sample Strategy page format only
*********************************************
Using  classes: mission, new and topSampleOne to create 1,2 and 3 formated as 1 being on top row and 2 and 3 below 1 

*/

#OneSampleBox
{
	/* --- */
}

#topOneSample
{
	height: 100px;
}


#leftOneSample
{
	float:left;
	width:65%;
	
	
}
#rightOneSample
{
	float:right;
	width:33%;
	
}



/*********************************************
 END: For the One Sample Strategy page format only
*********************************************


/*********************************************
 For the Aflatoxin page format only
*********************************************
Using  classes: mission, new and topSampleOne to create 1,2 and 3 formated as 1 being on top row and 2 and 3 below 1 

*/

#AflatoxinBox
{
	/* --- */
}

#topAflatoxinLayout
{
	height: 90px;
}


#buttomAflatoxinLayout
{
	float:left;
	width:98%;
	
}	

/*********************************************
 END: For the Aflatoxin page format only
*********************************************





/*
.blockquote
{
	margin: 0 0 .01em 0;
	border: 1px solid #fff; 
	background-image:url(../../Images/squote.gif);
	background-repeat:no-repeat;
	background-position:0px 2px; 
	
	padding-top:0px;
	
}
.blockquote p
{
	padding:0px 20px 0px 25px;
	color:#104E8B;
}

.blockquote p.source
{
	background:url(../../Images/equote.gif) no-repeat 100% 100%;
	padding-bottom:0px;
	margin:0 5px 10px 0;
	text-align:center;
	color:#B0171F;
	
	
}

*/
/****************************
TABLE STYLES
****************************/

.tableView
{
	font-size:.9em;
	
	width:100%;
	table-layout:fixed;
	/* border:1px solid #D0D0BF; /* solid D0D0BF */
	border-collapse:collapse;
	/*border-style:none;*/	
}


.tableView td
{
	padding:.5em;
	/* border-bottom:solid 2px green; */
}

.tableViewAdv
{
	font-size: 1em;
	
	width:100%;
	table-layout:fixed;
	/* border:1px solid #D0D0BF; /* solid D0D0BF */
	border-collapse:collapse;
	/*border-style:none;*/	
}


.tableViewAdv td
{
	padding:.5em;
	/* border-bottom:solid 2px green; */
}



/*** Table Fix layout ***/

.tableFix 
{
	
	width:85%;
	table-layout:fixed;
	border:1px solid #D0D0BF; /* solid D0D0BF */
	border-collapse:collapse;
	border-bottom:4px solid #D0D0BF;
	
}

.tableFix td
{
	padding:.5em;
	
}

.tableFix th
{
	background-color:white;			/* #6D7B8D; */
	border-bottom:2px solid #D0D0BF;
	padding:.2em;
	color:black;
	background-image:url(../../Images/bg_tableH.jpg);
    background-repeat:repeat-x;
    background-position:0 0;
	
	
}

/* Variabel type table*/
.tableVar 
{
	
	width:85%;
	border-collapse:collapse;
	table-layout:auto;
	border:1px solid #D0D0BF;
	border-bottom:4px solid #D0D0BF;
	
}

.tableVar td
{
	padding:.5em;
	
}

.tableVar th
{
	background-color:white;
	border-bottom:2px solid #D0D0BF;
	padding:.2em;
	color:black;
	text-align:center;
	background-image:url(../../Images/bg_tableH.jpg);
    background-repeat:repeat-x;
    background-position:0 0;
	
}

/* For Feed/Fertilizer distribution table */
.tableDist 
{
	
	width:95%;
	border-collapse:collapse;
	table-layout:auto;
	border:1px solid #D0D0BF;
	border-bottom:4px solid #D0D0BF;
	
}

.tableDist td
{
	padding:.5em;
	
}

.tableDist th
{
	
	border-bottom:2px solid #D0D0BF;
	padding:.2em;
	text-align:center;	
	color:#00386B;
	background:#EEEEE0; 
	border:1px solid #D0D0BF;
	
}

/* For Feed/Fertilizer History distribution table */


.tableHisDist 
{
	
	width:60%;
	border-collapse:collapse;
	table-layout:auto;
	border:1px solid #D0D0BF;
	border-bottom:4px solid #D0D0BF;
	
}

.tableHisDist td
{
	padding:.5em;
	
}

.tableHisDist th
{
	
	border-bottom:2px solid #D0D0BF;
	padding:.2em;
	text-align:center;	
	color:#00386B;
	background:#EEEEE0; 
	border:1px solid #D0D0BF;
	
}


/* For OTSC policy layout */
.tablePolicy 
{
	
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
	border:1px solid #D0D0BF;
	caption-side:top;
	/* background-color: #FFFFF0; */
	border-bottom:4px solid #D0D0BF;
	
}

.tablePolicy td
{
	padding:.5em;
	
}

.tablePolicy th
{
	/*background-color:#6D7B8D;*/
	background-color:white;  /* #6D7B8D; */
	border-bottom:2px solid #D0D0BF;
	padding:.2em;
	color:black;
	text-align:center;
	background-image:url(../../Images/bg_tableH.jpg);
    background-repeat:repeat-x;
    background-position:0 0;
	
}

/****
.tablePolicy th
{
	background-color:#5F9EA0;
	color:White;
	border-bottom:2px solid #D0D0BF;
	padding:.2em;
	
}
****/



.tableStd 
{
	
	width:60%;
	border-collapse:collapse;
	table-layout:auto;
	border-left:1px solid #D0D0BF;
	border-bottom:4px solid #D0D0BF;
	
	
}

.tableStd td
{
	padding:.5em;
	
}

/* Table with no borders */
.tableNoBorder
{
	
	/*width:60%;*/
	border-collapse:collapse;
	table-layout:auto;
	/* order: 1px solid #D0D0BF;*/
	
	
}

.tableNoBorder td
{
	padding:.5em;
	
}



/* End of Table layout */

	


/**************************************
LINKS  
**************************************/

#AllPage a:link
{
        color:#00386B; 
        text-decoration:none;
}

#AllPage a:visited
{
        color:gray;
        text-decoration:none;
}

#AllPage a:hover
{
        color:#FF3300;
        border-bottom:1px dotted;       
}


#AllPage a:active
{
        color:#00386B;
        text-decoration:none;
}


/* For breadcrumb-container link */

#breadcrumb-container a:link
{
        color:#151B54;
        text-decoration:underline;
}

#breadcrumb-container a:visited
{
        color:#151B54;
        text-decoration:underline;
}

#breadcrumb-container a:hover
{
        color:#FF3300;
        text-decoration:none;
            
}


#breadcrumb-container a:active
{
        color:#151B54;
        text-decoration:none;
}


/* For the first page */
#FirstPage a:link
{
        color:#00386B; 
        text-decoration:none;
}

#FirstPage a:visited
{
        color:gray;
        text-decoration:none;
}

#FirstPage a:hover
{
        color:#FF3300;
        border-bottom:1px dotted;       
}


#FirstPage a:active
{
        color:#00386B;
        text-decoration:none;
}


/* For Footer link */

#footer a:link
{
        color:#2B547E;
        text-decoration:none;
}

#footer a:visited
{
        color:gray;
        text-decoration:none;
}

#footer a:hover
{
        color:#FF3300;
        /* text-decoration:underline; */
        border-bottom:1px dotted;       
}

#footer a:active
{
        color:#00386B;
        text-decoration:none;
}


/* For the One Sample Strategy pages */
/* For Top portion */
#OneSampleTop a:link
{
        color:#00386B; 
        text-decoration:none;
}

#OneSampleTop a:visited
{
        /*color:gray;*/
        color:#00386B; 
        text-decoration:none;
}

#OneSampleTop a:hover
{
        color:#FF3300;
        border-bottom:1px dotted;       
}


#OneSampleTop a:active
{
        color:#00386B;
        text-decoration:none;
}

/* For Left portion: One Sample Strategy */
#OneSampleLeft a:link
{
        color:#00386B; 
        text-decoration:none;
}

#OneSampleLeft a:visited
{
        /*color:gray;*/
        color:#00386B; 
        text-decoration:none;
}

#OneSampleLeft a:hover
{
        color:#FF3300;
        border-bottom:1px dotted;       
}


#OneSampleLeft a:active
{
        color:#00386B;
        text-decoration:none;
}


/* For Right portion : Oen Sample Strategy */

#OneSampleRight a:link
{
        color:#00386B; 
        text-decoration:none;
}

#OneSampleRight a:visited
{
        /*color:gray;*/
        color:#00386B; 
        text-decoration:none;
}

#OneSampleRight a:hover
{
        color:#FF3300;
        border-bottom:1px dotted;       
}


#OneSampleRight a:active
{
        color:#00386B;
        text-decoration:none;
}

/*****  End of OneSample *******/


/* For the Aflatoxin pages */
/* For Top portion */
#AflatoxinTop a:link
{
       color:#00386B; 
       text-decoration:none;
}

#AflatoxinTop a:visited
{
        /*color:gray;*/
        color:#00386B; 
        text-decoration:none;
}

#AflatoxinTop a:hover
{
        color:#FF3300;
        border-bottom:1px dotted;       
}


#AflatoxinTop a:active
{
        color:#00386B;
        text-decoration:none;
}

/* For Left portion: One Sample Strategy */
#AflatoxinButtom a:link
{
        color:#00386B; 
        text-decoration:none;
        font-weight: bold;
        font-size:0.9em;
}

#AflatoxinButtom a:visited
{
        /*color:gray;*/
        color:#00386B; 
        text-decoration:none;
}

#AflatoxinButtom a:hover
{
        color:#FF3300;
        border-bottom:1px dotted;       
}


#AflatoxinButtom a:active
{
        color:#00386B;
        text-decoration:none;
}


/*****  End of Aflatoxin *******/



/***********************************
 Sub Menu Tab layout
***********************************/

.menuDiv
{
    float:left;
    min-width:40em;
}

.menuTabs
{
	position: relative;
	top:1px;
	left:.5em; 
	float:left !important;		
}

.tab
{
	/*border:2px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	*/
	border-top:2px solid #D3D3D3 !important;
	border-left:2px solid #D3D3D3 !important;
	border-right:2px solid #D3D3D3 !important;
	border-bottom:none !important;
	padding: 0em .7em !important;
	background-color:#25587E;
	/*color:#FAFAD2;*/
	color:White;
	font-weight:bold;
	margin-right:5px
	
}

.menuTabs a.static.selected
{
	border-top:2px solid #D3D3D3 !important;
	border-left:2px solid #D3D3D3 !important;
	border-right:2px solid #D3D3D3 !important;
	border-bottom:none !important;
	padding:0em .7em !important;
	/*background-color:#F8F8F8;*/
	background:url(../../Images/bg_quote_top.jpg) repeat-x 0% 0%;
	/* color:#25383C; /*#25587E*/
	color: #00386B;
	font-weight:bold;
	margin-right:5px

}

.tabBody
{
	border-top: 1px solid #D3D3D3;
	border-left: 2px solid #D3D3D3;
	border-right:4px solid #D3D3D3;
	border-bottom:4px solid #D3D3D3;
	padding:2em;
	background:url(../../Images/bg_quote_top.jpg) repeat-x 0% 0%;
	float:left;
	width:90%;
	/* background-color:#F8F8F8;*/
}


/******************
ASP.NET Controls

*******************/

.Label
{
	font-weight:bold;
}

.TextBox
{
	/*border:1px solid #933126; */
	background-color:white;
}


.fieldsetLaw
{
	background-color:white;
	border:1px solid #2C6080;
	padding:.5em .5em;
	text-align:center;
	margin:.5em 5em;
	/*
	background-image:url(../../Images/bg_tableH.jpg);
    background-repeat:repeat-x;
    background-position:0 0; */
	
	/* width:70%; */
}

.fieldsetLogin
{
	background-color:white;
	border:1px solid #2C6080;
	padding:.5em .5em;
	text-align:left;
	margin:.5em 5em;
	/*
	background-image:url(../../Images/bg_tableH.jpg);
    background-repeat:repeat-x;
    background-position:0 0; */
	
	width:50%; 
}

.ComboBox
{
	
	background-color:#FFFFE0;
	
}




#AllPage legend
{
	color:#5F9EA0;
	font-weight:bold;
}


/********************************* Grid Layout *********************************/

/***** Layout for Recall *****/
.gridRecall
{
	 font-size:.8em;
	 margin-top:1em;		 
}

.gridRecall td, .gridRecall th
{
	padding:.2em;
	/*border-bottom:dotted 1px teal;*/
	
}

.gridRecallHeader
{
	text-align:center;
	color:#00386B;
	background:#EEEEE0; /* #EEEEE0 */
	
	
	
}
.gridRecallRow
{
	
	/* background-color:white;*/
	
}
.gridRecallRow td
{
	border-top:solid 2px #ddd;
	border-bottom:solid 2px #ddd;
	background-color:white;
}

.gridRecallAlternating
{
	/* background-color:#F7F6F3;*/
}

.gridRecallAlternating td
{
	border-bottom:solid 2px #ddd;
	/* background-color: #F7F6F3;  */
}

.gridRecallPagerStyle
{
	margin-bottom:.2em;
	
}


/********* Layout for Directory ***********/

.gridEmployee
{
	 font-size:.9em;
	 margin-top:.1em;
	 border:1px solid #ddd;	
		 
}

.gridEmployee td, .gridEmployee th
{
	padding:.5em;	
}

.gridEmployeeHeader
{
	font-size:1em;
	text-align:left;
	color:#00386B; 
	background:#CDCDC1;

				
}

.gridEmployeeFooter
{
	background:	#EDEDED;
}

.gridEmployeeRow
{
	
	background-color:white;
	
}
.gridEmployeeRow td
{	
	border-bottom:solid 1px #ddd;	
}

.gridEmployeeAlternating
{
	background-color:#F7F6F3;
}

.gridEmployeeAlternating td
{
	border-bottom:solid 1px #ddd;
}

.gridEmployeePagerStyle
{
	margin-bottom:.2em;
	
}


/***** Layout for Annual report - Guarantor Listing ****/

.gridGuarantor
{
	 font-size:.9em;
	 margin-top:.1em;
	 border:1px solid #ddd;	
	 table-layout: fixed;
		 
}

.gridGuarantor td, .gridGuarantor th
{
	padding:.5em;	


}

.gridGuarantorHeader
{
	font-size:0.9em;
	text-align:left;
	color:#00386B; 
	background:#CDCDC1;
				
}

.gridGuarantorFooter
{
	background:	#EDEDED;
}

.gridGuarantorRow
{
	
	background-color:white;
	
}
.gridGuarantor td
{	
	border-bottom:solid 1px #ddd;	
}

.gridGuarantorAlternating
{
	background-color:#F7F6F3;
}

.gridGuarantorAlternating td
{
	border-bottom:solid 1px #ddd;
}

.gridGuarantorPagerStyle
{
	margin-bottom:.2em;
	
}





/***** End of Gurantor Listing ****?

/********* Layout for NewsLetter ***********/

.gridNewsLetter
{
	 font-size:1.1em;
	 margin-top:.1em;
	 border:1px solid #ddd;		 
}

.gridNewsLetter td, .gridNewsLetter th
{
	padding:.5em;	
}

.gridNewsLetterHeader
{
	font-size:1em;
	text-align:left;
	color:#00386B; 
	background:#CDCDC1;
				
}

.gridNewsLetterRow
{
	
	background-color:white;
	
}
.gridNewsLetterRow td
{	
	border-bottom:solid 1px #ddd;	
}

.gridNewsLetterAlternating
{
	background-color:#F7F6F3;
}

.gridNewsLetterAlternating td
{
	border-bottom:solid 1px #ddd;
}

.gridNewsLetterPagerStyle
{
	margin-bottom:.2em;
	
}


/********* Layout for One Sample Reporting ***********/

.gridOSS
{
	 font-size:.9em;
	 margin-top:.1em;
	 border:1px solid #ddd;	
		 
}

.gridOSS td, .gridOSS th
{
	padding:.5em;	
}

.gridOSSHeader
{
	font-size:1em;
	text-align:Center;
	color:#00386B; 
	background:#CDCDC1;

				
}

.gridOSSFooter
{
	background:	#EDEDED;
}

.gridOSSRow
{
	
	background-color:white;
	
}
.gridOSSRow td
{	
	border-bottom:solid 1px #ddd;	
}

.gridOSSAlternating
{
	background-color:#F7F6F3;
}

.gridOSSAlternating td
{
	border-bottom:solid 1px #ddd;
}

.gridOSSPagerStyle
{
	margin-bottom:.2em;
	
}


.Report_title
{
	/*background-color: #CDCDC1;*/
	font-size: 1.6em;
	font-family: arial;
	color:#8B4513;
	margin: 1em 0 0em 0em;
	width: 80%;
	font-weight: bold;
	margin: 0 Auto;
	text-align: center;
}


.ReportOption
{
    display:inline-block; 
    margin-left:3%; 
    text-align: center;
}

.ReportOption Select
{
    border-style: solid; 
    border-bottom-width: 1px;
    background-color: White;
}

.ReportOption Input
{
    border-style: solid; 
    border-bottom-width: 1px;
    background-color: White;
}

/********* Layout for Portal ***********/

.gridPortal
{
	 font-size:.9em;
	 margin-top:.1em;
	 border:1px solid #ddd;	
		 
}

.gridPortal td, .gridPortal th
{
	padding:.5em;	
}

.gridPortalHeader
{
	font-size:1em;
	text-align:center;
	color:#00386B; 
	background:#CDCDC1;		
}

.gridPortalFooter
{
	background:	#EDEDED;
}

.gridPortalRow
{
	
	background-color:white;
	
}
.gridPortalRow td
{	
	border-bottom:solid 1px #ddd;	
}

.gridPortalAlternating
{
	background-color:#F7F6F3;
}

.gridPortalAlternating td
{
	border-bottom:solid 1px #ddd;
}

.gridPortalPagerStyle
{
	margin-bottom:.2em;
	
}


/*************************** End of Grid layout **************************/

.ul
{
	list-style-image:url(../../Images/link_dot2.gif);
	list-style-position:outside;
	padding-left:1.5em;
	margin-left:1em;	
}

.ulOneSample
{
	/* list-style-image:url(../../Images/bullet_arrow.gif);
	list-style-position:outside; */
	padding-left:1.7em;
	margin-left:0.5em;
	line-height:1.8em;
}

.ulOneSampleImage
{
/*	list-style-image:url(../../Images/bullet_arrow.gif);*/
	list-style-position:outside; 
	padding-left:1.7em;
	margin-left:0.5em;
	line-height:1.8em;
}

.ulOneSampleSmallImage {
    /*	list-style-image:url(../../Images/bullet_arrow.gif);*/
    list-style-position: outside;
    padding-left: 1.5em;
    margin: 0em;
    line-height: 1.4em;
}

.SmallText
{
	font-size:.8em;
	text-align:right;
}

.SmallTextLeft
{
	font-size:.8em;
	text-align:left;
}

.SmallTextRight
{
	font-size:.8em;
	text-align:right;
}


.CenterText
{
	text-align:center;
}

.RightText
{
	text-align:right;
}

.RedText
{
	color:Red;
}

.RedBoldText
{
	color:Red;
	font-weight: bold;
}

.GreenText
{
	color: Green;
	font-weight:bold;
}

.ULText  /* Underline Text */
{
	text-decoration: underline;
	font-size: 1.2em;
}


.ReportBox
{
	width:300px;
	height:40px;
	float:right;
	border:dotted 1px gray;
	padding:5px;
}

.RightReportBox
{
	width:275px;	
	float:right;
	border:dotted 1px gray;
	padding:5px;
}

.EmergencyBox
{
	width:135px;
	/*height:200px; */
	float: left;
	border:dotted 1px gray;
	padding:5px;
    margin-top: 20px
}

.FlashBox
{
	width:100%;
	height:100%;
	border:solid 1 px gray;
	
}

/* LeftBoxSample and SideBoxSample for One Sample strategy webpage */

.LeftBoxSample
{
	width:100%;
	/* border:solid 1px #ddd; */
	/* min-height:100px;*/
	
	border-right:5px solid #F5F5F5;  /* ddd */
	border-bottom:5px solid #F5F5F5;
	border-left:1px solid #F5F5F5;
	border-top:1px solid #F5F5F5; 
}

.RightBoxSample
{
	width: 100%;	
	min-height: 100px;
	padding: 5px 5px 5px 10px;
	background: url(../../Images/box/bg_box.jpg) repeat-x top left;
	border-right:4px solid #ddd;
	border-bottom:4px solid #ddd;
}


.CommentsBox
{

	width:550px;
	height:425px;
	padding:15px;
	border:dotted 1px gray;
	margin-right:130px; 
	float: right;
}

.CommentsBoxTitle
{
	margin-left:50px;
	float:left;
}
	
.login
{
	width: 350px;
	/*font: 14px Verdana, Sans-Serif;*/
	background-color: white;
	/*border: solid 1px black;*/
	padding: 4px;
	margin: .5em Auto;
	text-align: center;
}

.login_title
{
	/*background-color: #CDCDC1;*/
	font-size: 1.4em;
	font-family: arial;
	color:#00386B;
	margin: 1em 0 0em 0em;
	width: 300px;
	font-weight: bold;
	margin: 0 Auto;
	text-align: center;
}

.login label
{
    width: 35%;
    text-align: right;
    float: left;
    clear: left;
    margin-right: 3px;
}

.login_instructions
{
	font-size: 12px;
	text-align: left;
	padding:10px;
	font-weight: bold;
	color: Maroon;
}

#login_button
{
	padding: 1px 5px;
	margin: 0 auto;
}

#loginlink a:link
{
        font-weight:normal; 
        float:right; 
        font-size:smaller; 
        margin: 0 65px;
        color:#00386B; 
        text-decoration:none;
}

#loginlink a:visited
{
        font-weight:normal; 
        float:right; 
        font-size:smaller; 
        margin: 0 65px;
        color:gray;
        text-decoration:none;
}

#loginlink a:hover
{
        color:#FF3300;  
        text-decoration:none;   
        border-bottom:none;
}


#loginlink a:active
{
        color:#00386B;
        text-decoration:none;
}

.DataEntryError
{
    color:red;
    font-style:italic;    
}

/**** Portal CSS ****/

#PortalContent
{
        min-height: 474px;  /* This was added to show the line on left all the way to the footer */
        border-left: 1px dotted gray; 
		padding:0.2em;
		background-color:white; 		
}

.PortalLogin
{
	/*width: 350px;*/
	/*font: 14px Verdana, Sans-Serif;*/
	/*background-color: white;*
	/*border: solid 1px black;*/
	padding: 4px;
	margin: .5em Auto;
	text-align: center;
}

.ProtalTitle
{
	/*background-color: #CDCDC1;*/
	margin: 1em auto;
}

.PortalLogin label
{
    width: 35%;
    text-align: right;
    float: left;
    clear: left;
    margin-right: 3px;
}

.PortalLoginInstructions
{
	font-size: 12px;
	text-align: left;
	padding:10px;
	font-weight: bold;
	color: Maroon;
}

#PortalLoginButton
{
	padding: 1px 5px;
	margin: 0 auto;
}

#PortalLoginLink a:link
{
        font-weight:normal; 
        float:right; 
        font-size:smaller; 
        margin: 0 65px;
        color:#00386B; 
        text-decoration:none;
}

#PortalLoginLink a:visited
{
        font-weight:normal; 
        float:right; 
        font-size:smaller; 
        margin: 0 65px;
        color:gray;
        text-decoration:none;
}

#PortalLoginLink a:hover
{
        color:#FF3300;  
        text-decoration:none;   
        border-bottom:none;
}


#PortalLoginLink a:active
{
        color:#00386B;
        text-decoration:none;
}

.PortalLoginBackground
{
	border-top:1px solid #ddd;
	border-left:1px solid #ddd; 
	border-right:4px solid #ddd;
	border-bottom:4px solid #ddd;
	width: 90%;
	padding:2em;
	background:url(../../Images/bg_menu.jpg) repeat-x 0% 0%;
	float: left; 
	text-align: center;
}

.PortalBackground
{
	border-top:1px solid #ddd;
	border-left:1px solid #ddd; 
	border-right:4px solid #ddd;
	border-bottom:4px solid #ddd;
	width: 93.5%;
	padding:2em;
	background:url(../../Images/bg_menu.jpg) repeat-x 0% 0%;
	float: left; 
	text-align: center;
}

.PortalMenu
{
    font-size: 1.2em;
    margin:1em;
}

/**** Temporatry CSS**/

.companyname 
{
	font-size: 1.1em;
	color: #762536;
	 font-weight:bold;
}

.address
{ font-weight:bold;}

/**** End of Temporary CSS ***/